DX Application Performance Management

Expand all | Collapse all

9.7 EM&ACC compatibility with 9.6 agents

Jump to Best Answer
  • 1.  9.7 EM&ACC compatibility with 9.6 agents

    Posted 04-02-2015 11:23 AM

    Hi All,

     

    is v9.7 Enetrprise Manager and APM Command Center compatibility with v9.6 agents please?

     

    i couldnt find any information about this in the compatibility guide. is there any official document about this, please?

     

    thank you,

    stefan



  • 2.  Re: 9.7 EM&ACC compatibility with 9.6 agents
    Best Answer

    Posted 04-02-2015 12:36 PM

    Morning Stefan,

    Found this in the install guide for 9.7.1, hopefully this helps ya out.

     

    CA APM Command Center is designed to support any 9.x version of the APM Java Agent.  However, we do not explicitly test every version of the agent. You are free to use any 9.x version, but if problems are encountered, you may be asked to upgrade to the latest supported point release.

    https://wiki.ca.com/display/APMDEVOPS97/Installation+Prerequisites